@font-face {
    font-family: 'RobotoBoldCondensed';
    src: url('roboto/Roboto-BoldCondensed-webfont.eot');
    src: url('roboto/Roboto-BoldCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto/Roboto-BoldCondensed-webfont.woff') format('woff'),
         url('roboto/Roboto-BoldCondensed-webfont.ttf') format('truetype'),
         url('roboto/Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoMedium';
    src: url('roboto/Roboto-Medium-webfont.eot');
    src: url('roboto/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto/Roboto-Medium-webfont.woff') format('woff'),
         url('roboto/Roboto-Medium-webfont.ttf') format('truetype'),
         url('roboto/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoRegular';
    src: url('roboto/Roboto-Regular-webfont.eot');
    src: url('roboto/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto/Roboto-Regular-webfont.woff') format('woff'),
         url('roboto/Roboto-Regular-webfont.ttf') format('truetype'),
         url('roboto/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoBold';
    src: url('roboto/Roboto-Bold-webfont.eot');
    src: url('roboto/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto/Roboto-Bold-webfont.woff') format('woff'),
         url('roboto/Roboto-Bold-webfont.ttf') format('truetype'),
         url('roboto/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoLight';
    src: url('roboto/Roboto-Light-webfont.eot');
    src: url('roboto/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto/Roboto-Light-webfont.woff') format('woff'),
         url('roboto/Roboto-Light-webfont.ttf') format('truetype'),
         url('roboto/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}